@charset "UTF-8";
.bl_richTxt .un_car_mv {
  margin-bottom: 60px;
  border-radius: 16px;
  overflow: hidden;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_mv {
    margin-bottom: 80px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_mv-img {
    width: 65.3333333333%;
  }
  .bl_richTxt .un_car_mv-img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
}
.bl_richTxt .un_car_mv-text {
  background: #EA5504;
  padding: 18px;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_mv-text {
    width: 34.6666666667%;
  }
}
.bl_richTxt .un_car_mv-text-logo img {
  display: block;
  margin: 0 auto;
}
.bl_richTxt .un_car_mv-text-inner {
  background: #fff;
  padding: 0 18px 30px;
  border-radius: 10px;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_mv-text-inner {
    height: 100%;
    padding: 17px 45px 48px;
  }
}
.bl_richTxt .un_car_mv-text-sub {
  text-align: center;
  color: #1A2B43;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  text-align: center;
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 5px;
     -moz-column-gap: 5px;
          column-gap: 5px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_mv-text-sub {
    font-size: 18px;
  }
}
.bl_richTxt .un_car_mv-text-sub::before {
  content: "＼";
  font-size: 32px;
  font-weight: 500;
  padding-bottom: 10px;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_mv-text-sub::before {
    font-size: 35px;
  }
}
.bl_richTxt .un_car_mv-text-sub::after {
  content: "／";
  font-size: 32px;
  font-weight: 500;
  padding-bottom: 10px;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_mv-text-sub::after {
    font-size: 35px;
  }
}
.bl_richTxt .un_car_mv-text-title {
  text-align: center;
  margin: 13px 0 13px !important;
  font-size: 32px;
  font-weight: 900;
  line-height: 1.3;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_mv-text-title {
    font-size: 36px;
  }
}
.bl_richTxt .un_car_mv-text-title::before {
  content: none !important;
}
.bl_richTxt .un_car_mv-text-title img {
  max-width: 263px;
  width: 100%;
  display: block;
  margin-inline: auto;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_mv-text-title img {
    max-width: 296px;
  }
}
.bl_richTxt .un_car_mv-text ul li {
  background: #E2F6FF;
  border-radius: 6px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 15px;
  font-weight: 500;
  color: #344255;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
  padding: 5px;
}
.bl_richTxt .un_car_mv-text ul li::before {
  content: "✓";
  font-size: 16px;
  position: relative;
  top: auto;
  background: unset;
  font-weight: 700;
  left: auto;
  color: #004098;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_listBlock {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: 30px;
       -moz-column-gap: 30px;
            column-gap: 30px;
  }
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_listBlock li {
    width: calc((100% - 60px) / 3);
  }
}
.bl_richTxt .un_car_listBlock li:not(:first-child) {
  margin-top: 30px !important;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_listBlock li:not(:first-child) {
    margin-top: 0 !important;
  }
}
.bl_richTxt .un_car_listBlock li figure {
  border-radius: 10px;
  overflow: hidden;
}
.bl_richTxt .un_car_listBlock li dl {
  margin-top: 12px;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_listBlock li dl {
    margin-top: 20px;
  }
}
.bl_richTxt .un_car_listBlock li dl dt {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.09px;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_listBlock li dl dt {
    font-size: 20px;
  }
}
.bl_richTxt .un_car_listBlock li dl dd {
  margin-top: 5px;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_listBlock li dl dd {
    margin-top: 10px;
    font-size: 18px;
  }
}
.bl_richTxt .un_car_map {
  border: 1px solid #B7C2CF;
  border-radius: 10px;
  padding: 30px 26px;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_map {
    border: unset;
    padding: 0;
    border-radius: unset;
    margin-top: 40px !important;
  }
}
.bl_richTxt .un_car_voice {
  border: 1px solid #B7C2CF;
  border-radius: 10px;
  padding: 30px 23px;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_voice {
    padding: 56px 40px;
    margin-top: 40px !important;
  }
}
.bl_richTxt .un_car_voice-title {
  background: unset;
  padding: 0;
  margin-top: 0;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.05em;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_voice-title {
    font-size: 32px;
  }
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_voice-blocks {
    margin-top: 30px !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
  }
}
.bl_richTxt .un_car_voice-block {
  border: 1px solid #B7C2CF;
  border-radius: 10px;
  padding: 20px 15px;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_voice-block {
    width: calc((100% - 20px) / 2);
    padding: 20px;
  }
}
.bl_richTxt .un_car_voice-block + .un_car_voice-block {
  margin-top: 20px;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_voice-block + .un_car_voice-block {
    margin-top: 0;
  }
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_voice-block dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
  }
}
.bl_richTxt .un_car_voice-block dl dt {
  width: 64px;
  margin: 0 auto;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_voice-block dl dt {
    width: 100px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
.bl_richTxt .un_car_voice-block dl dd {
  margin-top: 10px;
  font-size: 15px;
  letter-spacing: 0.05em;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_voice-block dl dd {
    margin-top: 0;
    font-size: 16px;
  }
}
.bl_richTxt .un_car_photo {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 15px;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_photo {
    gap: 20px;
  }
}
.bl_richTxt .un_car_photo li {
  width: calc((100% - 15px) / 2);
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_photo li {
    width: calc((100% - 60px) / 4);
  }
}
.bl_richTxt .un_car_photo-note {
  text-align: right;
  font-size: 12px;
  letter-spacing: 0.05em;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_photo-note {
    display: none;
  }
}
.bl_richTxt .un_car_title {
  font-weight: 500;
  font-size: 26px;
  letter-spacing: 0.05em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_title {
    font-size: 28px;
  }
}
.bl_richTxt .un_car_title::before {
  content: "";
  display: block;
  width: 74px;
  height: 62px;
  background: url("/image/au-shopcar/_car_img18.svg") no-repeat 50%/contain;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_title::before {
    width: 90px;
    height: 75px;
  }
}
.bl_richTxt .un_car_title span {
  font-size: 38px;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_title span {
    font-size: 45px;
  }
}
.bl_richTxt .un_car_title span.note {
  display: none;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_title span.note {
    display: block;
    font-weight: 400;
    font-size: 14px;
    margin-left: 15px;
  }
}
.bl_richTxt .un_car_islands {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 30px 15px;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_islands {
    gap: 20px;
  }
}
.bl_richTxt .un_car_islands li {
  width: calc((100% - 15px) / 2);
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_islands li {
    width: calc((100% - 100px) / 6);
  }
}
.bl_richTxt .un_car_islands li figure {
  border: 1px solid #B7C2CF;
  border-radius: 10px;
  overflow: hidden;
}
.bl_richTxt .un_car_islands li h4 {
  background: unset;
  padding: 0;
  margin: 12px 0 0;
  font-weight: 600;
  font-size: 20px;
}
.bl_richTxt .un_car_islands li dl {
  margin-top: 5px !important;
}
.bl_richTxt .un_car_islands li dl div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex !important;
  font-size: 14px;
}
@media screen and (min-width: 992px) {
  .bl_richTxt .un_car_islands li dl div {
    font-size: 16px;
  }
}